export default {
    zh: {
        Tool:{
            TYPE_COMMON: '常用',
            BUTTON_OK : '确定',
            BUTTON_CUSTOM : '自定义',
            ADD: '添加',
            MODAL_TITLE: '添加至常用',
            MODAL_ADD: '添加',
            MODAL_CANCEL: '取消添加',
            MODAL_ADDED: '已添加',
            MODAL_DETAIL: '详情',
            MODAL_BACK: '返回',
            MODAL_KEYWORD: '关键字',
            MODAL_INTRODUCTION: '简介',
        },
        Todo: {
            TODO_TITLE: '待办',
            TRACK_TITLE: '任务跟踪',
            OTHER_TITLE: '其他待办',
            TODO_AGREE: '同意',
            TODO_REJECT: '驳回',
            TODO_REJECT_PLACEHOLDER: '请输入驳回原因',
            TODO_DETAIL: '查看详情',
            TODO_SUBMIT: '提交',
            TRACK_BUTTON_PROCESS: '流程',
            TRACK_PROCESSING: '处理中',
            TRACK_PROCESSEND: '流程结束',
            POP_BUTTON: '发起聊天',
            POP_NAME: '姓名',
            POP_ORG: '部门',
            POP_TEL: '电话',
            POP_MAIL: '邮件',
            OTHER_0_0: '项目第三方采购',
            OTHER_0_1: '新立项审批',
            OTHER_1_0: '外包管理',
            OTHER_1_1: 'IT资产变更管理系统',
            OTHER_2_0: '销售合同管理部审批',
            OTHER_2_1: '劳动合同',
        },
        Schedule:{
            TITLE : '我的日程',
            YEAR_LABEL: '年',
            MONTH_LABEL: '月',
            WEEK_SUNDAY: '日',
            WEEK_MONDAY: '一',
            WEEK_TUESDAY: '二',
            WEEK_WEDNESDAY: '三',
            WEEK_THURSDAY: '四',
            WEEK_FRIDAY: '五',
            WEEK_SATURDAY: '六',
            SUB_TITLE : '我的日程',
            ADD_SCHEDULE : '添加日程',
            ALL_DAY : '全天',
            TO_DETAIL : '查看详情',
            TO_EDIT : '编辑',
            TO_DEL : '删除',
        },
        News:{
            TITLE : '头条号',
        },
    },
    en: {
        Tool:{
            TYPE_COMMON: 'Recommend',
            BUTTON_OK : 'Done',
            BUTTON_CUSTOM : 'Edit',
            ADD: 'Add',
            MODAL_TITLE: 'Add to Recommend',
            MODAL_ADD: 'Add',
            MODAL_CANCEL: 'Cancel',
            MODAL_ADDED: 'Added',
            MODAL_DETAIL: 'Details',
            MODAL_BACK: 'Return',
            MODAL_KEYWORD: 'Keyword',
            MODAL_INTRODUCTION: 'Introduction',
        },
        Todo: {
            TODO_TITLE: 'To-do',
            TRACK_TITLE: 'Task-flow',
            OTHER_TITLE: 'Other to-do',
            TODO_AGREE: 'Agree',
            TODO_REJECT: 'Reject',
            TODO_REJECT_PLACEHOLDER: 'Please enter the reason for the rejection',
            TODO_DETAIL: 'Details',
            TODO_SUBMIT: 'Submit',
            TRACK_BUTTON_PROCESS: 'Process',
            TRACK_PROCESSING: 'Processing',
            POP_BUTTON: 'Chat',
            POP_NAME: 'Name',
            POP_ORG: 'Department',
            POP_TEL: 'Tel',
            POP_MAIL: 'Email',
            OTHER_0_0: '项目第三方采购',
            OTHER_0_1: '新立项审批',
            OTHER_1_0: '外包管理',
            OTHER_1_1: 'IT资产变更管理系统',
            OTHER_2_0: '销售合同管理部审批',
            OTHER_2_1: '劳动合同',
        },
        Schedule:{
            TITLE : 'My schedule',
            YEAR_LABEL: '.',
            MONTH_LABEL: '',
            WEEK_SUNDAY: 'Sun',
            WEEK_MONDAY: 'Mon',
            WEEK_TUESDAY: 'Tue',
            WEEK_WEDNESDAY: 'Wed',
            WEEK_THURSDAY: 'Thu',
            WEEK_FRIDAY: 'Fri',
            WEEK_SATURDAY: 'Sat',
            SUB_TITLE : 'My schedule',
            ADD_SCHEDULE : 'Creat',
            ALL_DAY : 'All day',
            TO_DETAIL : 'Details',
            TO_EDIT : 'Edit',
            TO_DEL : 'Delete',
        },
        News:{
            TITLE : 'Hot News',
        },
    },
}
