import React from 'react'
import {Modal} from 'karaui'
import Welcome from './welcome'

export default class Wel extends React.Component{

  constructor(props) {
    super(props)
    this.state = {
      welcomeModal: true
    }
  }

  closeWelcomeModal = () => {
    this.setState({welcomeModal:false})
  }

  render(){
    const { closeWelcomeModal } = this
    const { welcomeModal } = this.state
    const parent = document.getElementById('app') || document.body

    return(
      <Modal show={welcomeModal} parent={parent} replaceStyle={{zIndex: '1999'}}>
        <Welcome closeWelcomeModal={closeWelcomeModal}/>
      </Modal>
    )
  }
}