import React from 'react'
import './welcome.css'
import {imgUri} from 'karaui'

export default class Welcome extends React.Component{

  constructor(props) {
    super(props)
    this.state = {
      page: 1
    }
  }

  changePage = (page) => {
    this.setState({page})
  }

  getOne = () => {
    const {page} = this.state
    return page === 1 ? <div>
      <img className='wel-search' src={`${imgUri}/ui/welcome/search.png`} alt='' />
      <div className='wel-apptab'>
        <img src={`${imgUri}/ui/welcome/apptab.png`} alt='' />
        <span onClick={()=>{this.changePage(2)}} />
      </div>
    </div> : null
  }

  getTow = () => {
    const {page} = this.state
    const { closeWelcomeModal } = this.props
    return page === 2 ? <div>
      <img className='wel-subscribe' src={`${imgUri}/ui/welcome/subscribe.png?v=1`} alt='' />
      <div className='wel-menu'>
        <img src={`${imgUri}/ui/welcome/menu.png`} alt='' />
        <span onClick={closeWelcomeModal} />
      </div>
    </div> : null
  }


  render(){
    const parent = document.getElementById('app')
    return(
      <div className='welcome'>
        {this.getOne()}
        {this.getTow()}
      </div>
    )
  }
}