import {observable, action} from 'mobx'

class Config {
  @observable token = ''
  @observable karagw = ''
  @observable language = 'zh' // zh: 中文 en: 英文
  @observable isSaveSuccess = false // 日程组件保存日程状态
  @observable todoMoreUrl = ''
  @observable httpAgent = ()=>{}
  @observable disableAuth = [] // 不可用权限

  @action set(token, karagw, language, isSaveSuccess, todoMoreUrl, disableAuth){
    this.token = token || this.token
    this.karagw = karagw || this.karagw
    this.language = language || this.language
    this.isSaveSuccess = isSaveSuccess
    this.todoMoreUrl = todoMoreUrl || this.todoMoreUrl
    this.disableAuth = disableAuth || this.disableAuth
  }
}

export default new Config()
